.content_menu {
	font-size: 0;
	padding: 10px 0 10px 20px;
	position: relative;
}
.content_menu .menu_element {
	background: #b41109;
	display: inline-block;
	zoom: 1;
	*display: inline;
	vertical-align: top;
	margin: 0 14px 10px 0;
	width: 150px;
	overflow: hidden;
}
.content_menu .menu_element {
	text-align: center;
	font-size: 11px;
}
.content_menu .menu_element a img {
	display: inline-block;
	zoom: 1;
	*display: inline;
	margin: 0 -15px 0 -15px;
}
.content_menu.squad .menu_element a img {
	display: inline-block;
	zoom: 1;
	*display: inline;
	width: 150px;
	height: 150px;
	overflow: hidden;
}
.content_menu .menu_element p {
	padding: 0 0 0 0;
	text-align: center;
}
.content_menu .menu_element p.menu_link a {
	background: url(/images/design/slider_bg.png) 0 0 repeat;
	display: block;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	padding: 8px 10px 12px 10px;
	z-index: 5;
	color: #ffffff;
	text-align: center;
	font-weight: normal;
	font-size: 11px;
	line-height: 14px;
	text-decoration: none;
}
.squad .menu_element b {
	background: url(/images/design/news_date.png) 0 0 no-repeat;
	z-index: 5;
	text-align: center;
	font-size: 9px;
	color: #ffffff;
	display: block;
	position: absolute;
	top: 4px;
	left: 50%;
	margin: 0 0 0 -33px;
	font-weight: normal;
	width: 66px;
	height: 15px;
	line-height: 15px;
}
.inline_container {
	font-size: 0;
	padding: 10px 0 10px 20px;
	margin: 0 -10px 0 0;
	position: relative;
}
.inline_container .inline_element {
	display: inline-block;
	zoom: 1;
	*display: inline;
	vertical-align: top;
	margin: 0 10px 10px 0;
	overflow: hidden;
	font-size: 11px;
}
.inline_container .inline_element.width_200 {
	margin: 0 20px 10px 0;
	padding: 8px 10px 12px 10px;
	width: 180px;
	text-align: center;
}
.inline_container .inline_element.width_300 {
	margin: 0 20px 10px 0;
	padding: 8px 10px 12px 10px;
	width: 280px;
	text-align: center;
}
.inline_container .inline_element.width_600 {
	margin: 0 0 10px 0;
	padding: 8px 10px 12px 10px;
	width: 600px;
	text-align: center;
}
.inline_container.eurofootball .inline_element a {
	color: #3d3d3d;
	line-height: 12px;
}
.inline_container.eurofootball .inline_element a:hover {
	color: #88211c;
}
.inline_container.eurofootball .inline_element.rounded {
	position: relative;
	background: #e3e3e3;
}
.content_container {
	padding: 10px 0 10px 0;
	margin: 0 20px;
	position: relative;
	line-height: 18px;
	overflow: hidden;
}
.content_container p {
	padding: 0 0 15px 0;
}
.inline_container.profile .inline_element a {
	color: #3d3d3d;
	line-height: 12px;
}
.inline_container.profile .inline_element a:hover {
	color: #88211c;
}
.inline_container.profile .inline_element.rounded {
	position: relative;
	background: #e3e3e3;
}
.inline_container.profile .note {
	font-size: 11px;
	font-family: "Arial";
	font-style: italic;
	text-align: right;
	padding: 0 35px 0 0;
	color: #6d6d6d;
}
.floated {
	float: right;
	margin: 5px 0 20px 20px;
	position: relative;
}
.content_container table {
	width: 100%;
	border-collapse: separate;
}
.content_container tr th {
	vertical-align: middle;
	text-align: center;
	padding: 8px 10px 8px 10px;
	color: #8c8b8b;
	font-weight: normal;
	border-bottom: 1px solid #111111;
}
.content_container table tr th a {
	text-decoration: none;
	color: #8c8b8b;
}
.content_container tr th.left {
	text-align: left;
}
.content_container tr th.right {
	text-align: right;
}
.content_container tr td {
	background: #ededed;
	vertical-align: middle;
	text-align: center;
	padding: 5px 10px 5px 10px;
	border-bottom: 1px solid #b9b9b9;
	color: #4c4c4c;
	border-top: 1px solid #f8f8f8;
}
.content_container tr td+td {
	border-left: 1px solid #d0d0d0;
}
.content_container tr td.odd {
	background: #e9e9e9;
}
.content_container tr td.left {
	text-align: left;
}
.content_container tr td.right {
	text-align: right;
}
.content_container .table_container {
	margin: 0 0 15px 0;
}
.content_container h5 {
	text-align: center;
	font-weight: bold;
	text-transform: uppercase;
	margin: 0 0 15px 0;
	color: #9e3534;
}
.inline_container.match_news .inline_element a {
	color: #3d3d3d;
	line-height: 12px;
}
.inline_container.match_news .inline_element a:hover {
	color: #88211c;
}
.inline_container.match_news .inline_element.rounded {
	position: relative;
	background: #e3e3e3;
}
.inline_container.match_news .inline_element.rounded img {
	margin: 0 0 10px 0;
}
.content_container p.date {
	font-size: 9px;
	color: #88211c;
}
a.content_more {
	background: #e0e0e0;
	display: inline-block;
	zoom: 1;
	*display: inline;
	vertical-align: baseline;
	font-size: 11px;
	color: #88211c;
	height: 22px;
	line-height: 20px;
	padding: 3px 15px 5px 15px;
	margin: 0 5px 12px 0;
}
.listing-pager {
	text-align: center;
}
.content_menu.articles .menu_element {
	background: #b41109;
	display: inline-block;
	zoom: 1;
	*display: inline;
	vertical-align: top;
	margin: 0 20px 20px 0;
	width: 200px;
	height: 133px;
	overflow: hidden;
}
.articles .menu_element b {
	background: url(/images/design/news_date.png) 0 0 no-repeat;
	z-index: 5;
	text-align: center;
	font-size: 9px;
	color: #ffffff;
	display: block;
	position: absolute;
	top: 4px;
	left: 50%;
	margin: 0 0 0 -33px;
	font-weight: normal;
	width: 66px;
	height: 15px;
	line-height: 15px;
}

.search-pager {
	text-align: center;
}
.search-pager li {
	display: inline-block;
	zoom: 1;
	*display: inline;
	vertical-align: top;
	padding: 0 8px 0 8px;
}
.search-pager li+li {
	border-left: 1px solid gray;
}
.song_container {
	position: relative;
	margin: 0 auto 5px auto;
	padding: 10px;
}
.song_category {
	text-align: center;
	margin: 30px 0 15px 0;
	text-transform: uppercase;
	font-size: 9px;
}
.song_audio {
	background: #efefef url(/images/design/audio.gif) 100% 0 no-repeat;
}
.song_new {
	background: #efefef url(/images/design/new_song.gif) 100% 0 no-repeat;
}
.song_title {
	text-align: center;
	position: relative;
	margin: 0 auto 5px auto;
	padding: 9px;
	border: solid 1px #d4d4d4;
	background: #efefef;
	cursor: pointer;
}
.previews {
	text-decoration: none;
	display: block;
	text-align: center;
	position: relative;
	margin: 0 auto 5px auto;
	padding: 15px 9px 15px 9px;
	border: solid 1px #d4d4d4;
	background: #efefef;
}

.listing li {
	font-size: 0;
	margin: 0 0 5px 0;
}
.listing li b {
	padding: 6px 10px 10px 5px;
	display: inline-block;
	zoom: 1;
	*display: inline;
	vertical-align: baseline;
	width: 30px;
	font-size: 9px;
	text-align: right;
	font-weight: normal;
}
.listing li div {
	padding: 6px 20px 10px 20px;
	background: #e3e3e3;
	display: inline-block;
	zoom: 1;
	*display: inline;
	vertical-align: baseline;
	font-size: 11px;
	min-width: 520px;
}
.listing li div a {
	color: #4a4a4a;
}
.listing li div a:hover {
	color: #7f3433;
}
#sport4you {
	background: url(/images/sport4_banner2.jpg) 0 0 no-repeat;
	display: block;
	width: 410px;
	height: 100px;
	margin: 0 0 10px 0;
}
#sport4you2 {
	background: url(/images/manchester.jpg) 0 0 no-repeat;
	display: block;
	width: 410px;
	height: 100px;
	margin: 0 0 10px 0;
}
.remap {
	display: none;
}
#partners {
	background: url(/images/design/partners_bg.png) 0 0 no-repeat;
	display: block;
	position: relative;
	zoom: 1;
	height: 115px;
	padding: 25px 0 0 0;
	margin: 0 22px 10px 22px;
	font-size: 0;
	text-align: center;
}
#partners li {
	display: inline-block;
	zoom: 1;
	*display: inline;
	padding: 0 15px 0;
	vertical-align: top;
}
#partners li a {
	display: inline-block;
	zoom: 1;
	*display: inline;
	vertical-align: top;
	width: 170px;
	padding: 80px 0 0 0;
	font-size: 11px;
}
#partners li.p1 a {
	background: url(/images/design/partner_1.gif) 50% 0 no-repeat;
}
#partners li.p2 a {
	background: url(/images/design/partner_2.gif) 50% 0 no-repeat;
}
#partners li.p3 a {
	background: url(/images/design/partner_3.gif) 50% 0 no-repeat;
	width: 200px;
}
#partners li.p4 a {
	background: url(/images/design/partner_4.gif) 50% 0 no-repeat;
}
#partners li.p5 a {
	background: url(/images/design/partner_5.gif) 50% 0 no-repeat;
	width: 190px;
}
#partners li.p1 a:hover {
	background-position: 50% -152px;
}
#partners li.p2 a:hover {
	background-position: 50% -151px;
}
#partners li.p3 a:hover {
	background-position: 50% -153px;
}
#partners li.p4 a:hover {
	background-position: 50% -151px;
}
#partners li.p5 a:hover {
	background-position: 50% -152px;
}
#partners li.line {
	background: url(/images/design/partners_border.gif) 0 14px no-repeat;
	width: 3px;
	overflow: hidden;
	height: 100px;
	padding: 0 0 0;
}
form label {
	display: inline-block;
	zoom: 1;
	*display: inline;
	vertical-align: baseline;
	*vertical-align: middle;
	width: 150px;
}
form input, select {
	font: 11px/24px Tahoma;
	color: #363636;
}
form .input {
	padding: 0 0 10px 0;
}
form {
	padding: 20px 0 20px 20px;
}
ul.note li {
	background: #ffffff;
	padding: 10px 20px;
	margin: 0 0 3px 0;
	zoom: 1;
}
#munich_c {
	background: url(/images/munich_c.jpg) 0 0 no-repeat;
	display: block;
	width: 260px;
	height: 100px;
	margin: 0 0 10px 0;
}
.alert {
	background: #e3e3e3;
	padding: 10px 20px 13px;
	margin: 20px 20px 20px;
	zoom: 1;
	text-align: center;
}
.alert.green {
	color: #566f29;
	background: #dbe9c2;
}
.content_container img {
	vertical-align: bottom;
}
.center {
	text-align: center;
}
.notifications {
	font-size: 0;
	margin: 0 0 1px 0;
}
.notifications li {
	display: inline-block;
	zoom: 1;
	*display: inline;
	vertical-align: top;
	font-size: 11px;
}
.notifications li.date {
	padding: 10px 0 13px;
	width: 100px;
	font-size: 9px;
}
.notifications li.message {
	padding: 10px 20px 13px;
	width: 498px;
	background: #e3e3e3;
}

.account_comments {
	font-size: 0;
	margin: 0 0 1px 0;
}
.account_comments li {
	display: inline-block;
	zoom: 1;
	*display: inline;
	vertical-align: top;
	font-size: 11px;
}
.account_comments li.date {
	padding: 4px 0 7px;
	width: 100px;
	font-size: 9px;
}
.account_comments li.body {
	display: none;
}
.account_comments li.message {
	padding: 4px 20px 7px;
	width: 365px;
	background: #e3e3e3;
}
.account_comments li.message a {
	color: #383838;
}
.account_comments li.status {
	padding: 4px 20px 7px;
	width: 88px;
	background: #e3e3e3;
	margin: 0 0 0 1px;
	text-align: left;
}
.account_comments li.status a {
	text-decoration: none;
	border-bottom: 1px dotted #915552;
}
.account_comments li.status a:hover {
	border-bottom: 1px dotted #ecd6d5;
}
.account_comments .tooltip_html {
	display: none;
}
.account_comments li.status.green {
	color: #566f29;
	background: #dbe9c2;
}
.account_comments li.status.green a {
	text-decoration: none;
	color: #566f29;
	border-bottom: 1px dotted #566f29;
}
.account_comments li.status.red {
	color: #915552;
	background: #ecd6d5 url(/images/design/account_tooltip.png) 98px 6px no-repeat;
}
.account_comments li.status.deleted {
	color: #915552;
	background: #ecd6d5;
}
.grey {
	color: #818181;
}
.small {
	font-size: 9px;
	line-height: 10px;
}
.content_container p.account_comments_nav {
	padding: 15px 0 0 106px;
}
.content_container p.account_comments_nav.up {
	padding: 0 0 15px 106px;
}
.account_comment_quote {
	display: block;
	position: relative;
	zoom: 1;
	border: 1px dotted #b8b8b8;
	color: #696969;
	background: #f8f8f8;
	padding: 10px 20px 12px;
}
form.account_form label {
	display: inline-block;
	zoom: 1;
	*display: inline;
	vertical-align: top;
	width: 130px;
	padding: 4px 20px 0 0;
}
form.account_form .input,
form.account_form .checkbox {
	display: inline-block;
	zoom: 1;
	*display: inline;
	vertical-align: top;
	width: 450px;
	padding: 0 0 10px 0;
}
form.account_form .input input[type='text'],
form.account_form .input input[type='password'] {
	width: 190px;
	background: #fcfcfc;
	border: 1px solid #c7c7c7;
	height: 16px;
	font: 11px/1.3em Tahoma;
	color: #4d4d4d;
	padding: 5px 10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
form.content_container p.error {
	padding: 0 0 25px 163px;
	color: #b83333;
}
form.content_container p.submit_btn {
	padding: 10px 0 20px 150px;
}
table.account_stats {
	width: 100%;
	border-collapse: collapse;
}
#ny_hat {
	background: url(/images/santacornerhat.png) 0 0 no-repeat;
	width: 128px;
	height: 128px;
	position: absolute;
	left: 50%;
	margin: 0 0 0 -549px;
	top: 126px;
	z-index: 1001;
}

#share42 {
  display: inline-block;
  width: 680px;
  text-align: center;
  padding: 0 0 10px 0;
}

#share42 a {opacity: 0.5;}
#share42:hover a {opacity: 0.7}
#share42 a:hover {opacity: 1}

#blogs {
	position: relative;
	padding: 0 0 10px 0;
}
#blogs .blog-item {
	position: relative;
	overflow: hidden;
	padding: 10px 10px 10px 10px;
	line-height: 14px;
	font-size: 11px;
	margin: 0 0 0 0;
}
#blogs .blog-item:nth-child(odd) {
	background: #fff;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
#blogs .blog-item-image {
	float: left;
	width: 60px;
	margin: 0 -60px 0 0;
}
#blogs .blog-item-image img {
	display: block;
	width: 60px;
	height: 60px;
}
#blogs .blog-item-title,
#blogs .blog-item-author,
#blogs .blog-item-comments {
	position: relative;
	margin: 0 0 0 72px;
}
#blogs .blog-item-title {
	padding: 2px 0 0 0;
}
#blogs .blog-item-title a {
	font-weight: bold;
	color: #292929;
	line-height: 12px;
}
#blogs .blog-item-author a {
	font-size: 12px;
	line-height: 14px;
}
#blogs .blog-item-comments {
	padding: 2px 0 2px;
}
.blogs-listing-item {
	display: inline-block;
	zoom: 1;
	*display: inline;
	vertical-align: top;
	width: 320px;
	padding: 10px 0 10px 20px;
	overflow: hidden;
}
.blogs-listing-item-image {
	float: left;
	width: 120px;
	height: 100px;
	display: block;
	margin: 0 -120px 0 0;
}
.blogs-listing-item-image img {
	width: 120px;
	height: 100px;
	display: block;
}
.blogs-listing-item-title {
	position: relative;
	margin: 0 0 0 130px;
	line-height: 14px;
	font-weight: bold;
}
.blogs-listing-item-title a {
	color: #292929;
}
.blogs-listing-item-date {
	position: relative;
	padding: 7px 0 0 0;
	margin: 0 0 0 130px;
	line-height: 14px;
	color: #838383;
}
.blogs-listing-item-author {
	position: relative;
	padding: 7px 0 0 0;
	margin: 0 0 0 130px;
	line-height: 14px;
}
.blogs-listing-item-comments {
	position: relative;
	padding: 7px 0 0 0;
	margin: 0 0 0 130px;
	line-height: 14px;
}
.blog-header {
	background: #a11a14;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	overflow: hidden;
	margin: 0 0 10px 0;
}
.blog-header-image {
	float: right;
	width: 75px;
	height: 100px;
	margin: 0 0 0 -75px;
}
.blog-header-floated {
	float: left;
	width: 120px;
	height: 100px;
	margin: 0 -120px 0 0;
}
.blog-header-image img {
	width: 75px;
	height: 100px;
	display: block;
	-webkit-border-radius: 0 4px 4px 0;
	-moz-border-radius: 0 4px 4px 0;
	border-radius: 0 4px 4px 0;
}
.blog-header-floated img {
	width: 120px;
	height: 100px;
	display: block;
	-webkit-border-radius: 4px 0 0 4px;
	-moz-border-radius: 4px 0 0 4px;
	border-radius: 4px 0 0 4px;
}
.blog-header-label {
	position: relative;
	margin: 0 75px 0 120px;
	padding: 10px 0 10px 12px;
	border-bottom: 1px solid #7e0b05;
	color: #eb706b;
	font-size: 14px;
	line-height: 16px;
}
.blog-header-title {
	position: relative;
	margin: 0 75px 0 120px;
	padding: 10px 0 4px 12px;
	border-top: 1px solid #cf3932;
	font-size: 18px;
	line-height: 20px;
	color: #fff;
}
.blog-header-author {
	position: relative;
	margin: 0 75px 0 120px;
	padding: 0 0 0 12px;
	font-size: 11px;
	line-height: 12px;
	color: #eb706b;
}
.blog-header-author a {
	color: #fff;
}
.blog-floated {
	float: left;
	padding: 4px 20px 15px 0;
}
.blog-floated img {
	width: 120px;
	height: 100px;
	vertical-align: bottom;
}
#record_cast {
	display: inline-block;
	background: #0c0c0c;
	border-radius: 2px;
	color: #fff;
	line-height: 1;
	padding: 0 5px 2px;
}


















